.bar_filter_holder {
  display: inline-block;
  height: 22px;
  vertical-align: top;
}

.bar_filter_item_holder {
  vertical-align:top;
  display: inline-block;
  margin-left: 10px
}

.bar_filter_item {
  display: inline-block;
  height: 18px;
  margin: 2px 0px;
  padding: 0px 10px 0px 3px;
  font-size: 12px;
  line-height: 18px;
  color: #6a6a5e;
  background-color: #d5d5d5;
  cursor: pointer;
}

.bar_filter_item_active {
  background-color: #dadacf;
}

.bar_filter_arrow {
  margin-right: 5px;
  height: 14px;
  width: 14px;
  vertical-align: -3px;
}

.bar_filter_item_extend {
  /*display: none;*/
  /*display: static;*/
  visibility: hidden;
  position: absolute;
  margin-top: 2px;
  padding: 0px 10px;
  height: 24px;
  font-size: 12px;
  line-height: 24px;
  color: #6a6a5e;
  background-color: #dadacf;
}

.bar_filter_select {
  display: inline-block;
  margin-top: 1px;
  height: 20px;
}

.bar_filter_select select{
  height: 20px;
  margin: 0px 3px;
  padding: 0px;
  color: #6a6a5e;
  border: solid 1px #c7c7b9;
  background-color: #f7f7f0;
}

.bar_filter_input {
  display: inline-block;
  margin: 2px 3px;
  padding: 0px 2px;
  height: 18px;
  line-height: 18px;/*<--viktig*/
  border: solid 1px #c7c7b9;
  background-color: #f7f7f0;
}

.bar_filter_input input[type=text] {
  margin: 0px;
  padding: 0px;
  border: none;
  height: 18px;
  line-height: 18px;
  color: #6a6a5e;
  background: transparent;
}
